# List saved destinations
`GET https://octopus.livepush.io/streams/me/destinations`
Returns the list of saved streaming destinations owned by the
authenticated user.

Saved destinations can be used for multistreaming and may include
platforms such as YouTube, Facebook, or custom RTMP endpoints.
- **Tag:** Destinations
- **Operation ID:** `getStreamsMeDestinations`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/destinations/list-saved-destinations/

### Example request

```bash
curl -X GET 'https://octopus.livepush.io/streams/me/destinations' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — List of saved destinations

- _array of StreamDestination_
- `id` (string)
- `appName` (string)
- `label` (string)
- `rtmpBase` (string)
- `oauth` (DestinationOAuthConfig)
  - `keepDefaultTitles` (boolean)
  - `titlesSource` (string)
  - `title` (string)
  - `description` (string)
  - `privacy` (string)
  - `autoStart` (boolean)
  - `autoStop` (boolean)
  - `rewind` (boolean)
  - `plannedStartTime` (string<date-time>)
  - `metadata` (object)
  - `userAppDetails` (object)
- `updatedAt` (string<date-time>)
- `isPinned` (boolean)
- `isDisabled` (boolean)


```json
[
  {
    "id": "pb_xxxxxxxxx",
    "appName": "youtube",
    "label": "string",
    "rtmpBase": "string",
    "oauth": {
      "keepDefaultTitles": false,
      "titlesSource": "original",
      "title": "string",
      "description": "string",
      "privacy": "string",
      "autoStart": false,
      "autoStop": false,
      "rewind": false,
      "plannedStartTime": "2026-01-31T09:00:00.000Z",
      "metadata": {},
      "userAppDetails": {}
    },
    "updatedAt": "2026-01-31T09:00:00.000Z",
    "isPinned": false,
    "isDisabled": false
  }
]
```


#### 401 — Unauthorized

